Mailinglist Archive: opensuse (1473 mails)

< Previous Next >
Re: [opensuse] Java plugin not working in 64-bit Firefox? SOLVED
  • From: Bob S <911@xxxxxxxxxxx>
  • Date: Sat, 20 Jun 2009 03:19:34 -0400
  • Message-id: <200906200319.35112.911@xxxxxxxxxxx>
 On Friday 19 June 2009 05:21:09 Michal Vyskocil wrote:
 
 > > Hi Michal, thanks for staying with this.
 > >
 .........<snip much>..............
 
 > > No, it just dies. Closes, shuts down. If I go to restart it I get the
 > > message do I want to restart the previous session ot start a new one. No
 > > logs that I know of. You know where that may be?
 > >
 > > > The 11.0 contains a MozillaFirefox 3.0, which might be compatible with
 > > > libnpjp2.so, so there is no problem. Maybe the upcomming u14 will
 > > > helps.
 > >
 > > Well my version of Firefoxis 3.0b5. That is why I asked earlier in this
 > > thread that it might be a problem with Firefox itself.
 >
 > It might be the problem. I see the 3.0.11 [1] in update repository for 11.0
 > so update of your system is really recommended even if I'm not sure if it
 > really helps.
 >
 > [1]
 > http://download.opensuse.org/update/11.0/rpm/x86_64/MozillaFirefox-3.0.11-0
 >.1.x86_64.rpm
 >
 Well, that was it. Followed your link and updated Firefox to 3.0.11 and
 upgraded. Java 1.6 now works well with Firefox. Thanks for the guidance.
 
 Bob S
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages